Subject: [Netmod-ver-dt] Solutions comparison draft

From: Robert Wilton <[email-masked]>
Date: Thu, 11 Oct 2018 14:21:46 +0100

I've updated the solution comparisons draft that I had started working 
on previously.

The current copy is attached.  The source XML is also in the same Netmod 
versioning DT github repository.  It probably still needs quite a lot of 
work, with more issues to be added to the open questions list.

One of the options "(major.major).minor" hasn't been discussed or 
presented.  Hopefully there will be some time to discuss it today.

Thanks,
Rob